/*
Theme Name: lightning child
Theme URI: /*★ テーマの公式サイトなどのURL（空欄でも可） ★*/
Template: lightning
Description: /*★ テーマの説明（空欄でも可） ★*/
Author:
*/

div.site-footer-copyright p:nth-child(2){
	display:none;
}

.site-body{
	padding-bottom:0!important;
}

.site-footer{
	background-color:#FEDBAA ! important;
	color:#000 ! important;
	
}